Informationen zum Sicherheitsinhalt von Java für Mac OS X 2012-002 und Java für Mac OS X 10.6 Update 7

In diesem Dokument wird der Sicherheitsinhalt von Java für Mac OS X Lion 2012-002 und Java für Mac OS X 10.6 Update 7 beschrieben. Diese Updates können über die Option "Softwareaktualisierung" in den Systemeinstellungen oder von Apple-Downloads geladen und installiert werden.

Dieser Artikel wurde archiviert und wird von Apple nicht mehr aktualisiert.

Zum Schutz unserer Kunden werden Sicherheitsprobleme von Apple erst dann bekannt gegeben, diskutiert und bestätigt, wenn eine vollständige Untersuchung stattgefunden hat und alle erforderlichen Patches oder Programmversionen verfügbar sind. Nähere Informationen zur Apple-Produktsicherheit finden Sie auf der Website Apple-Produktsicherheit.

Informationen zum Apple PGP-Schlüssel für die Produktsicherheit finden Sie unter "Verwenden des PGP-Schlüssels für die Apple-Produktsicherheit".

Nach Möglichkeit werden zur vereinfachten Bezugnahme auf die Schwachstellen CVE-IDs verwendet.

Informationen zu weiteren Sicherheitsupdates finden Sie unter Apple-Sicherheitsupdates.
 

Java für Mac OS X Lion 2012-002 und Java für Mac OS X 10.6 Update 7

  • Java

    Verfügbar für: Mac OS X 10.6.8, Mac OS X Server 10.6.8, Mac OS X Lion 10.7.3, Lion Server 10.7.3

    Auswirkung: Mehrere Schwachstellen in Java 1.6.0_29

    Beschreibung: Es lagen mehrere Schwachstellen in Java 1.6.0_29 vor. Die schwerwiegendste kann unter Umständen dazu führen, dass nicht vertrauenswürdige Java-Applets beliebigen Code außerhalb der Java-Sandbox ausführen. Das Aufrufen einer Webseite mit einem in böser Absicht erstellten Java-Applet kann die Ausführung von beliebigem Code mit den Zugriffsrechten des aktuellen Benutzers zur Folge haben. Diese Probleme werden durch die Aktualisierung auf Java 1.6.0_31 behoben. Weitere Informationen finden Sie auf der Java-Website unter http://www.oracle.com/technetwork/java/javase/releasenotes-136954.html

    CVE-ID

    CVE-2011-3563

    CVE-2011-5035

    CVE-2012-0497

    CVE-2012-0498

    CVE-2012-0499

    CVE-2012-0500

    CVE-2012-0501

    CVE-2012-0502

    CVE-2012-0503

    CVE-2012-0505

    CVE-2012-0506

    CVE-2012-0507

Informationen zu nicht von Apple gefertigten Produkten sowie nicht von Apple gesteuerte oder geprüfte unabhängige Websites werden ohne Empfehlung und Unterstützung zur Verfügung gestellt. Apple übernimmt keine Verantwortung für die Auswahl, Leistung oder Nutzung von Websites und Produkten Dritter. Apple übernimmt keine Garantie für die Richtigkeit und Zuverlässigkeit von Drittanbieter-Websites. Die Nutzung des Internets birgt Risiken. Kontaktieren Sie den Hersteller, um zusätzliche Informationen zu erhalten. Andere Produkt- und Firmennamen sind möglicherweise Marken ihrer jeweiligen Eigentümer.

Veröffentlichungsdatum: